#!/usr/bin/env bash

REPOS=(skript scare scare2)
BASE_PATH="/home/user/nwellpott/svnMigration"

for REPO in "${REPOS[@]}"; do
    # change dir
    /usr/bin/printf "changing directory to %s\n" "$REPO"
    cd "$BASE_PATH/$REPO" || exit 1

    # rebase
    /usr/bin/printf "attempt to fetch %s commits\n" "$REPO"
    /usr/bin/svn2git --rebase

    # push changes
    # /usr/bin/git push --all
done
